/* Font Families */
@font-face {
  font-family: B-I-T;
  src: url(../fonts/Barbershop-in-Thailand.ttf);
}
@font-face {
  font-family: Tahu;
  src: url(../fonts/Tahu!.ttf);
}
@font-face {
  font-family: Gotham-Book;
  src: url(../fonts/GothamBook.ttf);
}
@font-face {
  font-family: Gotham-Book;
  src: url(../fonts/GothamBookItalic.ttf);
  font-style: italic;
}
@font-face {
  font-family: Gotham-Bold;
  src: url(../fonts/GothamBold.ttf);
}
@font-face {
  font-family: Gotham-Bold;
  src: url(../fonts/GothamBoldItalic.ttf);
  font-style: italic;
}
/*Button style*/
.banner-btn {
  display: inline-block;
  color: #FFF;
  width: fit-content;
  padding: 10px 50px;
  line-height: 20px;
  font-size: 20px;
  background-color: #de0062;
  border-radius: 5px;
  margin-top: 18%;
  position: relative;
  right:25vw;
  top: 2vh
}

.banner-btn:active {
  color:#FFF;
}

/* Front 4 images */
.Turning-Crisis-Front-Holder {
  background-image: url(../media/image005.png);
  background-repeat: no-repeat;
  background-position-x: 44%;
  background-position-y: 38%;
  background-size: 300% 300%;
  position: relative;
}
.Turning-Crisis-Front-Holder:after {
  content: "";
  position: absolute;
  width: 400px;
  height: 300px;
  background-image: url(../media/Homepage-Crisis-Image.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position-x: left;
  background-position-y: bottom;
  top: 7%;
}
.Turning-Crisis-Front-Holder:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(to bottom, transparent 85%, black 100%);
}

.Playbook-Front-Holder {
  background-image: url(../media/image006.png);
  background-repeat: no-repeat;
  background-position-x: 44%;
  background-position-y: 36%;
  background-size: 400%;
  position: relative;
}
.Playbook-Front-Holder:after {
  content: "";
  position: absolute;
  width: 400px;
  height: 300px;
  background-image: url(../media/Homepage-Transformation-Image.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position-x: left;
  background-position-y: bottom;
  top: -20%;
}
.Playbook-Front-Holder:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(to bottom, transparent 85%, black 100%);
}

.Post-COVID-Front-Holder {
  background-image: url(../media/post-covid-front-image.jpg);
  background-repeat: no-repeat;
  background-position-x: 44%;
  background-position-y: 38%;
  background-size: 100% 100%;
  position: relative;
}
.Post-COVID-Front-Holder:after {
  content: "";
  position: absolute;
  width: 400px;
  height: 300px;
  background-image: url(../media/Homepage-COVID-Image.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position-x: left;
  background-position-y: bottom;
  top: 7%;
}
.Post-COVID-Front-Holder:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(to bottom, transparent 85%, black 100%);
}

.Wired-Up-Front-Holder {
  background-image: url(../media/wired-up-front-image.png);
  background-repeat: no-repeat;
  background-position-x: 44%;
  background-position-y: 38%;
  background-size: contain;
  position: relative;
}
.Wired-Up-Front-Holder:after {
  content: "";
  position: absolute;
  width: 400px;
  height: 300px;
  background-image: url(../media/Homepage-Wire-Image.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position-x: left;
  background-position-y: bottom;
  top: 7%;
}
.Wired-Up-Front-Holder:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(to bottom, transparent 85%, black 100%);
}

/* Types of backgrounds */
.orange-bg {
  background-color: #F05254;
}

/* Style titles and paragraphs */
.topic-title-div h1 {
  font-family: "B-I-T";
  font-size: 50px;
  color: #FFF;
  text-align: center;
  line-height: normal;
  margin: 0;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  position:absolute;
}
h1.page-title {
  font-family: "B-I-T";
  font-size: 50px;
  color: #FFF;
  text-align: center;
  line-height: normal;
}
.topic-content-div {
  position: relative;
  padding-top: 2em;
  height: fit-content;
}
.topic-content-div .topic-content-wrapper {
  max-width: 960px;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
  padding: 0 30px;
}
.topic-content-div .topic-content-wrapper h2 {
  font-family: "Gotham-Bold";
  font-size: 26px;
  line-height: normal;
  margin-top: 0;
  color: #FFF;
}
.topic-content-div .topic-content-wrapper h2.blue {
  font-family: "Gotham-Bold";
  font-size: 26px;
  line-height: normal;
  margin-top: 0;
  color: #0B87C9;
}
.topic-content-div .topic-content-wrapper p, p.page-content, .topic-content-div .topic-content-wrapper ul li {
  font-family: "Gotham-Book";
  font-size: 18px;
  line-height: normal;
  color: #FFF;
}
.topic-content-div .topic-content-wrapper ul {
  list-style-type: disc;
  padding-inline-start: 20px;
}
p.quote-paragraph {
  font-family: "Gotham-Book";
  font-size: 18px;
  font-style: italic;
  line-height: normal;
  color: #FFF;
}
p.quote-author {
  font-family: "Gotham-Bold";
  font-size: 18px;
  font-weight: bold;
  line-height: normal;
  color: #FFF;
}
.topic-content-div .topic-content-wrapper ul.ticked {
  list-style: none;
  padding-inline-start: 0px;
  margin: 10px 0;
}
.topic-content-div .topic-content-wrapper ul.ticked li {
  color: #000;
}
.topic-content-div .topic-content-wrapper ul.ticked li:before {
  content: '✓';
}

/* Styling of divs */
#transform-main-content {
  background-color: rgb(251,251,251)
}
.topic-title-div {
  position: relative;
  background-color:  #17213a;
  background-image: url(../media/topic-title-background.png);
  background-repeat: no-repeat;
  background-size: 60% 290%;
  background-position-x: right;
  background-position-y: top;
  width: 100%;
  height: 150px;
}
.topic-title-div:before {
  content: '';
  position: absolute;
  background-image: url(../media/topic-title-background.png);
  background-repeat: no-repeat;
  background-size: 50% 290%;
  background-position-x: left;
  background-position-y: bottom;
  width: 100%;
  height: 150px;
}
.topic-content-div p{
  font-family: "Gotham-Book";
  font-size: 12pt;
}
.hexagon {
  overflow: hidden;
  visibility: hidden;
  -webkit-transform: rotate(120deg);
     -moz-transform: rotate(120deg);
      -ms-transform: rotate(120deg);
       -o-transform: rotate(120deg);
          transform: rotate(120deg);
}
.hexagon2 {
  width: 300px;
  height: 500px;
  margin: auto;
}
.hexagon-in1 {
  overflow: hidden;
  width: 100%;
  height: 100%;
  -webkit-transform: rotate(-60deg);
     -moz-transform: rotate(-60deg);
      -ms-transform: rotate(-60deg);
       -o-transform: rotate(-60deg);
          transform: rotate(-60deg);
}
.hexagon-in2 {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: 45% 20%;
  background-image: url(../media/j.jpg);
  visibility: visible;
  -webkit-transform: rotate(-60deg);
     -moz-transform: rotate(-60deg);
      -ms-transform: rotate(-60deg);
       -o-transform: rotate(-60deg);
          transform: rotate(-60deg);
}


.content h2, h1, h2, h3 {
  font-family: Georgia, serif;
  font-weight: normal;
  line-height: 1em;
}

header #stripe .issue, .navigation, .brand a {
  margin: 0;
  padding: 0;
}

.brand a {
  display: block;
  width: 287px;
  height: 170px;
  float: left;
  background:url(../media/Logo.png) no-repeat;
  position: relative;
  text-indent: -9999px;
  z-index: 5000;
}

header {
  width: 100%;
  height: 200px;
  position: relative;
}

header #masthead {
  width: 100%;
  height: 300px;
  padding-top: 0px;
  position: relative;
  z-index: 1000;
  overflow: hidden;
}

.primary {
  float: right;
  position: relative;
}

nav {
width:100%;	
height:auto;
background-color:#ff3258;
}

.nav2 {
width:100%;
background-color:#ff3258;
}

body {
  font-size: 14px;
}

sup {
  vertical-align: super;
  font-size: 70%;
}

sub {
  vertical-align: sub;
  font-size: 70%;
}

.content h2 {
  font-size: 3em;
}
.content h2 span {
  color: #444444;
}
.content h3 {
  font-size: 2em;
}
.content h4 {
  font-size: 1.4em;
  line-height: 1.2;
  margin-bottom: 15px;
}
.content {
  padding: 20px 0;
}
.content .break {
  clear: both;
  padding: 0;
  text-align: center;
}
.content .quote {
  margin-bottom: 20px;
}
.content .quote img {
  margin-bottom: 10px;
}
.content .quote .passage {
  font: bold 1.2em Georgia, serif;
  font-style: italic;
  line-height: 1.2em;
  margin-bottom: 10px;
  position: relative;
  width: 100%;
  z-index: 1000;
}
.content .quote .passage .quote-start {
  position: absolute;
  left: 0;
  width: 100px;
  height: 100px;
  color: #dddddd;
  font-size: 100px;
  line-height: 100px;
  z-index: 1000;
}
.content .quote .passage p {
  position: relative;
  z-index: 2000;
}
.content .quote .speaker {
  font-weight: normal;
  font-size: 0.9em;
  color: #555555;
  text-align: center;
  position: relative;
  z-index: 2000;
}
.content .quote .speaker img {
  border-radius: 25px;
  margin-bottom: 5px;
}
.content .quote .speaker p {
  margin: 0 0 10px 0;
}
.content .quote .quote-divider {
  width: 20px;
  height: 2px;
  background: #aaaaaa;
  margin: 0 auto 10px;
}
.content h2 {
  color: #cccccc;
}
.content .toc {
  padding: 5px 10px;
  height: 24px;
  background: #eae7f1;
}
.content .toc li {
  margin: 0;
  padding: 0;
  list-style-type: none;
  float: left;
  line-height: 24px;
}
.content .toc li a {
  color: #6b599a;
  font-weight: bold;
}
.content .toc li span {
  margin: 0 8px 0 4px;
  color: white;
}
.content .toc .header {
  color: white;
  font-weight: bold;
}

h2 {
  font-size: 3em;
  color: white;
  margin-top: 10px;
}

h3 {
  font-size: 1.5em;
  color: #555555;
}

.divider {
  border-top: 2px solid #eeeeee;
  padding: 20px 0;
}


#slider-wrapper {
  position: relative;
  width: 100%;
  height: 500px;
  margin-top:-2em;
}
#slider-wrapper #slider {
  overflow: hidden;
}
#slider-wrapper #slider .slide {
  width: 100%;
  height: 500px;
  background: #dddddd;
  position: relative;
}

#slider-wrapper #slider .slide-one {
  background: url("../media/banner1.png");
  background-repeat:no-repeat;
  background-position:center;
  background-color:#C9E8F9;
  background-size:80%;
}

#slider-wrapper #slider .slide-two {
  background: url("../media/banner2.png");
  background-repeat:no-repeat;
  background-position:center;
  background-color:#fcedca;
}

#slider-wrapper #slider .slide-three {
  background: url("../media/banner3.jpg");
  background-repeat:no-repeat;
  background-position: center top;
  background-color:#c2dbf5;
  background-size: 100% auto;
}

#slider-wrapper #slider .slide-four {
  background: url("../media/banner4.png");
  background-repeat:no-repeat;
  background-position:center;
  background-color: #f9f6ea;
}

#slider-wrapper #slider-page {
  margin: auto;
  position: absolute;
  right: 0;
  bottom: 10px;
  left: 0;
  width: 60px;
  height: 20px;
  line-height: 20px;
}
#slider-wrapper #slider-page a {
  display: block;
  width: 20px;
  height: 20px;
  float: left;
  background: red;
  color: white;
  text-align: center;
}
#slider-wrapper #slider-page .selected {
  background: blue;
}
#slider-wrapper #slider-prev, #slider-wrapper #slider-next {
  position: absolute;
  height: 50px;
  width: 50px;
  top: 175px;
  text-align: center;
  font-family: "Times New Roman", serif;
  cursor: pointer;
}
#slider-wrapper #slider-prev {
  left: 10px;
  background: url("../images/index/button-prev.png") no-repeat;
}
#slider-wrapper #slider-next {
  right: 10px;
  background: url("../images/index/button-next.png") no-repeat;
}

#footer {
  border-top: 2px solid #E8412C;
}
#footer h4 {
  font: bold 0.7em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color:#666;
  text-transform: uppercase;
}
#footer p {
  font-size: 0.7em;
  line-height: 1.3;
  color:#666;
  margin-bottom: 10px;
}
#footer .download {
  text-align: center;
}
#footer .download .cover {
  display: block;
  margin: 0 auto;
  margin-bottom: 10px;
  -webkit-box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.2);
}
#footer .download .pdf {
  padding: 5px;
  background: #ffe966;
}

.img-frame img, .img-full img {
  display: block;
}

.img-frame {
  position: relative;
  margin-bottom: 20px;
}

.img-full {
  padding: 0;
  border-top: 2px solid whitesmoke;
  border-bottom: 2px solid whitesmoke;
  margin: 0 auto;
}

.img-right {
  position: relative;
  float: right;
  margin: 0 -200px 0px 10px;
}

.img-left {
  position: relative;
  float: left;
  margin: 0 10px 0px -120px;
}

.img-small img {
  width: 300px;
}

.img-large img {
  width: 420px;
}

.caption {
  margin: 5px 0 10px;
  font-size: 13px;
  color: #aaaaaa;
  line-height: 1.2;
  font-weight: bold;
  font-style: italic;
}

.location h3 {
  color: #cccccc !important;
  font: bold 1.2em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.Happy-wrapper {
  background: url("../images/Happy/bg.png");
}

.DreamHomes-wrapper {
  background: url("../images/DreamHomes/bg.png");
}

.Kampung-wrapper {
  background: url("../images/KampungSpirit/bg.png");
}

.HeartlandRetail-wrapper {
	background: url("../images/HeartlandRetail/bg.png");
}
	
.Calendar-wrapper {
  background: url("../images/Calendar/bg.png");
}

.gallery-wrapper {
  background: url("../images/gallery/bg.png");
}

.item ul li {
  margin-left: 1.5em;
  list-style:outside;
  margin-bottom: 0.1em;
}

.itembullet{
  list-style:outside;
  color:#FFF;
  margin-bottom: 0.1em;
}

.banner img {
  display: block;
}
.banner .caption {
  padding: 5px 10px;
  background: #f48132;
  color: white;
  margin-top: 0;
  text-align: center;
}

.tab { margin-left: 40px;}

.videoWrapper  {
	width: 420px;
}

ul.tabs
{	
    margin:2;
    list-style-type: none;
    text-align: left; /*set to left, center, or right to align the tabs as desired*/
}
        
ul.tabs li
{
    display: inline;
    margin: 0;
    margin-right:5px; /*distance between tabs*/
}
        
ul.tabs li a
{ 	font-size:14px;
	text-decoration: none;
    position: relative;
    padding: 10px 20px;
	border-bottom: 1px solid #fff;
    color:#fff;
	background-color:#afa99a;
    outline:none;
	/*display:inline-block;
	width: 
	height:*/
}
        
ul.tabs li a:visited
{
    color: #000;
}        
ul.tabs li a:hover
{
    border-bottom: 1px solid #dd467b;
}        
ul.tabs li.selected a, ul.tabs li.selected a:hover
{
    position: relative;
    top: 0px;
    background-color:#dd467b;
    border-bottom: 2px solid #dd467b;
	color: #fff;
}        
ul.tabs li.selected a:hover
{
    text-decoration: none;
}
     

div.tabcontents
{
    background-color:rgba(255, 255, 255, 0.8);
	padding:20px;
	margin-top:20px;
	margin-bottom:20px;
}

.button2 {
  cursor: pointer;
}

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background:#FFF;
  width:100%;
  height:100%;
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}

.overlay:target {
  visibility: visible;
  opacity: 1;
}




/* cssmenu*/	
	
#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu {
  line-height: 1;
  background:#FFF;
  width: auto;
  margin-top: 40px;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
  background: #FFF;
  color: #ffffff;
  display: block;
  font-weight: bold;
  padding: 0px;
  text-decoration: none;
}
#cssmenu ul {
  list-style: none;
}
#cssmenu > ul > li {
  display: inline-block;
  float: left;
  margin: 0;
}
#cssmenu.align-center {
  text-align: center;
}
#cssmenu.align-center > ul > li {
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul {
  float: right;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > a {
  color: #ffffff;
}
#cssmenu > ul > li:hover:after {
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -10px;
}


#cssmenu > ul > li.active > a,
#cssmenu > ul > li:hover > a {
  color: #ffffff;
  background:#ffffff;
}
#cssmenu .has-sub {
  z-index: 1;
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  width:310px;
  top: 100%;
  left: 0;
}
#cssmenu.align-right .has-sub ul {
  left: auto;
  right: 0;
}
#cssmenu .has-sub ul li {
  *margin-bottom: -1px;
}
#cssmenu .has-sub ul li a {
  background:#55c3e5;
  border-bottom: 1px dotted #FFF;
  font-family: Arial, Helvetica, sans-serif;
  font-size:1em;
  font-weight: bold;
  filter: none;
  display: block;
  line-height: 30%;
  padding: 10px;
  color: #000;
}
#cssmenu .has-sub ul li:hover a {
  background:#df437a;
}
#cssmenu ul ul li:hover > a {
  color: #ffffff;
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
  width:280px;
  font-size:1em;
}
#cssmenu.align-right .has-sub .has-sub ul,
#cssmenu.align-right ul ul ul {
  left: auto;
  right: 100%;
}
#cssmenu .has-sub .has-sub ul li a {
  background: #dd0613;
  border-bottom: 1px dotted #7b9e30;
  color: #ffffff;
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: #f3c45f;
  color: #000;
}
#cssmenu ul ul li.last > a,
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul ul li.last > a,
#cssmenu ul ul ul li:last-child > a,
#cssmenu .has-sub ul li:last-child > a,
#cssmenu .has-sub ul li.last > a {
  border-bottom: 0;
}

















